» Ubuntu » Pakiety

Error

two or more packages specified (alienblaster raring)